Xsan 與 StorNext 檔案系統的相容性

了解哪些版本的 StorNext 可與 macOS 的 Xsan 配合使用。

macOS 與 StorNext 的相容性

下圖顯示哪些 StorNext 用戶端可配合 macOS Xsan MDC 使用,以及哪些 macOS Xsan 用戶端可配合 StorNext MDC 使用。

macOS 版本 StorNext 7.0.x StorNext 6.4.x StorNext 6.0.x 至 6.3.x
macOS 12  
macOS 11  
macOS 10.12 至 10.15

某些較舊的 StorNext 版本可能已不獲系統支援或不再提供。詳情請瀏覽 Quantum 支援網站

對於非 Apple 製造產品,或者並非由 Apple 控制或測試的獨立網站,其相關資訊的提供不應詮釋為受到 Apple 所推薦或認可。Apple 對於第三方網站或產品的選擇、表現或使用,概不承擔任何責任。Apple 對於第三方網站的準確性或可靠性不作任何聲明。如需進一步資料,請聯絡相關供應商

發佈日期: